# Calculate comment=#

# Full path to background image JPG/PNG
# Image must has 240 colors, 16 need for fbcon.
pic=/etc/splash/tty1/images/verbose-CLS-tty1-1920x1080.jpg

# transparent background color from fbcon. Usually is 0.
bgcolor=0

# Coordinates text window
#tx,ty - top left corner
#tw,th - width and height of text window, cann't be more screen resolution
tx=46
ty=39
tw=1835
th=912

# Full path to background image JPG/PNG silend mode.
# Image must has 256 colors.
silentpic=/etc/splash/tty1/images/silent-CLS-tty1-1920x1080.jpg

# Coords of system messages
text_x=9
text_y=1054

# system messages font size
text_size=16

# System messages color in format [0x|#]rrggbb, or [0x|#]rrggbbaa
text_color=0x7692b7

# Path to TTF font, for system messages. Path may be:
#- absolute (starts with '/')
#- relative THEME_DIR (example /etc/splash)
#- relative THEME_DIR/<theme_name> (example: /etc/splash/default)
#text_font=<file>

#progress bar for silent mode
#box silent noover	350 408 654 414 #021F47
box silent inter 705 575 705 580 #FFC867 #FFC867 #D48D17 #D48D17
box silent 705 575 1216 580 #FFC867 #FFC867 #D48D17 #D48D17

#progress bar rectange for silent mode
box silent 705 574 1215 574 #AAAAAA
box silent 705 581 1215 581 #CCCCCC
box silent 704 575 704 580 #AAAAAA
box silent 1216 575 1216 580 #CCCCCC

#?pkg(media-gfx/cls-themes)<10.9||pkg(media-gfx/cls-themes)>=11.0##
#background color for text window in verbose mode
#box noover 20 20 1004 678 #12233A

#rectangle around text window in verbose mode
box  35 26 35 954 #8C9096
box  35 26 1884 26 #8C9096
box  1884 26 1884 954 #eef4ff
box  35 954 1884 954 #eef4ff
#pkg#

